<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{10df374a-d6ff-4082-9021-44b5116b3b97}">
		<property name="name">
			<value>sim.flightmodel2.engines.N1_percent[2]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{1403654d-ea89-45a4-bf8e-7fdeb991a75c}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{1403654d-ea89-45a4-bf8e-7fdeb991a75c}">
		<property name="maximum">
			<value>100</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
